CVE-2005-3821
CVSS4.3
发布时间 :2005-11-25 21:03:00
修订时间 :2016-10-17 23:37:32
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in vTiger CRM 4.2 and earlier allows remote attackers to inject arbitrary web script or HTML via multiple vectors, including the account name.


[CNNVD]vTiger CRM 跨站脚本漏洞(CNNVD-200511-390)

        vtiger CRM是一套基于Web以销售能力自动化(SFA)为主的客户关系管理系统(CRM)。
        vTiger CRM 4.2及更早的版本中存在跨站脚本漏洞,这允许远程攻击者通过包含帐户名在内的多种方式来注入任意的web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3821
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3821
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200511-390
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=full-disclosure&m=113290708121951&w=2
(UNKNOWN)  FULLDISC  20051125 SEC Consult SA-20051125-0 :: More Vulnerabilities in vTiger CRM
http://securitytracker.com/id?1015274
(UNKNOWN)  SECTRACK  1015274
http://www.securityfocus.com/archive/1/archive/1/417711/30/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20051125 SEC Consult SA-20051125-0 :: More Vulnerabilities in vTiger CRM
http://www.securityfocus.com/bid/15569
(UNKNOWN)  BID  15569
http://www.vupen.com/english/advisories/2005/2569
(UNKNOWN)  VUPEN  ADV-2005-2569

- 漏洞信息

vTiger CRM 跨站脚本漏洞
中危 跨站脚本
2005-11-25 00:00:00 2005-11-28 00:00:00
远程  
        vtiger CRM是一套基于Web以销售能力自动化(SFA)为主的客户关系管理系统(CRM)。
        vTiger CRM 4.2及更早的版本中存在跨站脚本漏洞,这允许远程攻击者通过包含帐户名在内的多种方式来注入任意的web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

21232
vtiger CRM Account Name XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

vTiger CRM contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'Account Name' field upon submission to the index.php. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-11-25 2005-11-06
2005-11-25 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站